{
  "cli": {
    "version": ">= 0.52.0"
  },
  "build": {
    "test": {
      "releaseChannel": "test",
      "env": { "ANDROID_SDK_ROOT": "/Users/pfic/Library/Android/sdk" }
    },
    "production": {
      "releaseChannel": "production",
      "env": { "ANDROID_SDK_ROOT": "/Users/pfic/Library/Android/sdk" }
    }
  },
  "submit": {
    "production": {}
  }
}
